Bug 31193 - netscape: icons in b/w
Summary: netscape: icons in b/w
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-09 17:13 UTC by Gerald Teschl
Modified: 2007-03-27 03:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-13 17:45:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-03-09 17:13:16 UTC
XFree86-4.0.2-12 doesn't get along with netscape. All icons are displayed
in black
and white.

Worked fine with the previous version.
VGA: SMI 910
Mode: 1024x768 @ 24bpp

Comment 1 Mike A. Harris 2001-03-10 03:09:50 UTC
I don't see how this is an XFree86 problem, more likely a GNOME or KDE
problem, or local configuration problem.  I use Netscape with no problems.
Make sure you're using the latest release of XFree86 4.0.2-12.1 and
Mesa-3.4-11 as well as the latest Rawhide kernel.  If you still have a
problem, reopen the bug and using the "Create a new attachment" link
above, attach your X server logs and configuration files, as well as the
output of "lspci -v" and "lspci -vn".


Comment 2 Gerald Teschl 2001-03-13 17:45:25 UTC
I just found out that it only happens with 24bpp, but not with 16bpp. My card is

00:02.0 VGA compatible controller: Silicon Motion, Inc. SM910 (rev b5)

More information can be found in the hw list: #12
I run the current rwahide snapshot: XFree86-4.0.2-12.1, Mesa-3.4-10

I'll do some further testing.

Comment 3 Gerald Teschl 2001-03-23 14:56:32 UTC
Works in 4.0.3


Note You need to log in before you can comment on or make changes to this bug.